<!doctype html>
    <html>
        <head>
            <meta charset="utf-8">
            <script type="text/javascript" src="generador.js"></script>
            <script type="text/javascript" src="programa.js"></script>
            <link rel="stylesheet" href="estilos.css">
            <title>Numeros Aleatorios</title>
            
         </head>
         <body  id="lienzo">
             <form>
                 <center>
                     <p id="portada" style="color:rgb(0, 255, 0); font-family:Georgia, 'Times New Roman', Times, serif;font-size:30px " 
            >Numeros Aleatorios</p>


                    <br><br>
                 <input type="text" id="num1" placeholder="escribe un numero"><br><br>
                 <input type="text" id="num2" placeholder="escribe un numero"><br><br>
                 <input type="button" value="Crear" onclick="init()" id="resultado"/>
                 </form><br><br>
                 <div id="pantalla"></div>
                </center>
            
         </body>

    </html>
  
